初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki 4-stableでxorg-*がインストールできない

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

4-stableでxorg-*がインストールできない

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
前スレ 937 さん (4-stable で xorg-* がインストール不可) って今どんな感じですか?
私も同じ問題に当たったのですが、xorg-clients-6.9.0_1 では対応されたようです。
xorg-nestserver, xorg-server, xorg-vfbserver あたりはまだダメなようですが。